#
create_clock -name CLK50M -period 20 [get_ports CLK50MIN]

create_generated_clock -name CLK108MOUT -source [get_ports CLK50MIN] \
  -divide_by 6 -multiply_by 13 "U_CLKGEN|U_PLL108M|altpll_component|pll|clk[0]"

create_generated_clock -name CLK50MOUT -source [get_ports CLK50MIN] \
  -divide_by 1 -multiply_by  1 "U_CLKGEN|U_PLL108M|altpll_component|pll|clk[1]"

set_clock_uncertainty -from CLK108MOUT -to CLK108MOUT 0.2
set_clock_uncertainty -from CLK50MOUT  -to CLK50MOUT  0.2

#
set_false_path -from [get_clocks CLK50MOUT ] -to [get_clocks CLK108MOUT]
set_false_path -from [get_clocks CLK108MOUT] -to [get_clocks CLK50MOUT ]
#
#
set_max_delay -from CLK108MOUT -to [get_ports GPIO3_D*] 14
set_max_delay -from CLK108MOUT -to [get_ports GPIO1_D*] 14
set_max_delay -from CLK108MOUT -to [get_ports GPIO0_D*] 14


